Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'not just SMB - Novell' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
not just SMB - Novell
Authored by: pschrafl on Sep 30, '03 08:17:50AM

hi there

just wanted to let you know, that novell netware 4 is incompatible with mac os x (it's the novells appletalk implementation). you will need the newest netware (6 or higher) to work with mac os x and novell netware). hope this helps.

pascal



[ Reply to This | # ]